name: SMTP Authentication Support
description: "Allow for site emails to be sent through an SMTP server of your choice."
package: Mail
type: module
core_version_requirement: ^9.5 || ^10 || ^11
configure: smtp.config

# Information added by Drupal.org packaging script on 2024-07-26
version: '8.x-1.4'
project: 'smtp'
datestamp: 1722032782
